/* =======================================================
	General Styles
=======================================================*/

body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%; /* reset base size to 10px, 1.1em = 11px, 1.2em = 12px etc */
	background: #000 url(../images/bg_textures.jpg) no-repeat 50% 0;
	color: #7a715a;
}

body#homePg {
	background:#000;			
}

#outerContainer{

}

#innerContainer{
	position:relative;
	margin:0 auto;
	width:960px;	
}

#header{
	background: #000 url(../images/bg_header.jpg) no-repeat 50% 0;
	height:183px;
    position:relative;
}

body#homePg #nav{
	background: #000 url(../images/bg_mesh.gif) no-repeat 50% 0;
}

#nav{
	position:absolute;
	top:161px;
	width:960px;
	height:21px;
	background: transparent url(../images/bg_mesh.jpg) no-repeat 50% 0px;	
	height:100px;		
}

ul#main_nav {
	float:left;
	margin:5px 0 0 48px;
}

ul#main_nav li {
	display:block;
	float:left;	
	text-align:center;
	padding:0 20px 0 0;	
}

ul#main_nav li a{
	font-family: impact, Verdana, Arial, Helvetica, sans-serif; 
	color:#7a715a;
	text-decoration:none;
	font-size:1.2em;
	letter-spacing:0.1em;
	text-transform:uppercase;
	padding:0 0 0 20px;
	font-weight:normal!important;
}

ul#main_nav li a:hover,ul#main_nav li a.active{
	color:#f1c611;
	background:#000 url(../images/img_flare.gif) no-repeat -4px 2px;
}

body#homePg #main {
	background:#000 url(../images/bg_content_main.jpg) no-repeat 0px 0px;	
	height:536px;		
}

#content{

}

#main {
	margin:0 0 0 0;	
	position:relative;	
}

h1{height:387px;width:103px;float:left;margin:45px 0 0 90px;}
h1#synopsisH1{background:#000 url(../images/h1_synopsis.gif) no-repeat 0px 0px;}
h1#filmmakersH1{background:#000 url(../images/h1_filmmakers.gif) no-repeat 0px 0px;}
h1#castH1{background:#000 url(../images/h1_cast.gif) no-repeat 0px 0px;}
h1#crewH1{background:#000 url(../images/h1_crew.gif) no-repeat 0px 0px;}
h1#screeningsH1{background:#000 url(../images/h1_screenings.gif) no-repeat 0px 0px;}
h1#galleryH1{background:#000 url(../images/h1_gallery.gif) no-repeat 0px 0px;}
h1#reviewsH1{background:#000 url(../images/h1_reviews.gif) no-repeat 0px 0px;}
h1#pressH1{background:#000 url(../images/h1_press.gif) no-repeat 0px 0px;}
h1#shopH1{background:#000 url(../images/h1_shop.gif) no-repeat 0px 0px;}
h1#contactH1{background:#000 url(../images/h1_contact.gif) no-repeat 0px 0px;}

#mainContainer{
	background:transparent url(../images/bg_content.png) repeat-x 0px 0px;	
	width:607px;
	float:left;	
	margin:45px 0 0 35px;
	padding:0 0 50px 0;
}

#mainContainer p{
	color:#FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:1.2em;
	margin:20px 20px 10px 20px;
	line-height:1.5em;
	letter-spacing:0.10em;
}


#mainContainer a{
	color:#FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:1.1em;
	margin:20px 0px 10px 0px;
	line-height:1.5em;
	letter-spacing:0.10em;
}

body#castPg #mainContainer img, body#screeningsPg #mainContainer img, body#pressPg #mainContainer img{
	margin:23px;
	float:left;
}

body#castPg #mainContainer .row, body#screeningsPg #mainContainer .row, body#pressPg #mainContainer .row{
	clear:both;
}

body#castPg #mainContainer p, body#screeningsPg #mainContainer p, body#pressPg #mainContainer p{
	margin:20px 0;
	width:455px;
	padding:0 20px 0 0;
	float:right;	
}

body#pressPg #mainContainer p{
	margin:0px 0!important;
	width:455px;
	padding:0 20px 0 0;
	float:right;	
}


body#castPg #mainContainer h2, body#screeningsPg #mainContainer h2, body#pressPg #mainContainer h2{
	color:#FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:1.2em;
	line-height:1.5em;
	letter-spacing:0.10em;	
	margin:20px 0 0 0;
	width:455px;
	padding:0 20px 0 0;
	float:right;	
}

.highlight{color:#f6c111;}
.uppercase{text-transform:uppercase;}

a {
	color:#7a715a;
	text-decoration:none;
	font-size:1.2em;	
}

a.highlight{text-decoration:none;color:#f6c111!important;}

.raindanceURL{font-size:0.90em!important;}

a:hover.highlight{text-decoration:underline;}

h1 span, a#homeLink span, a#trailerLink span, a#facebookLink span, a#raindanceLink span, a#steamLink span{position:absolute;left:-9999px;}

a#homeLink{
	width:570px;
	height:110px;
	display:block;
	position:absolute;
	left:200px;
	top:30px;
}

a#trailerLink{
	width:160px;
	height:50px;
	display:block;
	position:absolute;
	left:95px;
	top:425px;
}

a#facebookLink{
	width:110px;
	height:40px;
	display:block;
	position:absolute;
	left:95px;
	top:480px;
}

a#raindanceLink{
	width:160px;
	height:170px;
	display:block;
	position:absolute;
	left:690px;
	top:345px;
}

a#posternowavailable{
  position:absolute;
  left:120px;
	top:15px;
}

a#dvdbluray{
  position:absolute;
  left:40px;
	top:100px;
}

a#itunes{
  position:absolute;
  left:80px;
	top:300px;
}

a#australianpremiere{
  position:absolute;
  right:99px;
	top:25px;
}

a#logo1{
  position:absolute;
   right:100px;
	top:20px;
}
a#logo2{
  position:absolute;
   right:100px;
	top:80px;
}
a#logo3{
  position:absolute;
   right:100px;
	top:140px;
}
#logo4{
  position:absolute;
    right:100px;
	top:198px;
}
a#logo5{
  position:absolute;
   right:100px;
	top:255px;
}
a#logo6{
  position:absolute;
   right:100px;
	top:312px;
}
a#logo7{
  position:absolute;
   right:100px;
	top:370px;
}
a#logo8{
  position:absolute;
    right:100px;
	top:430px;
}


body#homePg a#steamLink {
	display:block;
	height:26px;
	left:385px;
	position:absolute;
	top:71px;
	width:84px;
}

a#steamLink {
	display:block;
	height:26px;
	left:385px;
	position:absolute;
	top:116px;
	width:84px;
}

#contactPg a{
	text-decoration:none;
}

#contactPg a:hover{
	text-decoration:underline;
}

body#crewPg .row{
	width:600px;
	float:left;
}

body#crewPg .row p{
	margin:15px 0 15px 20px;
}

#crewPg .row p.left{
	width:270px;
	float:left;
	color:#f6c111;
	text-transform:uppercase;
}

#crewPg .row p.right{
	width:260px;
	float:left;
}

#footerContainer {
	position:relative;
	clear:both;
	background: transparent url(../images/bg_credit_footer.png) no-repeat 50% 45px;
	height:150px;
	width:100%;
	margin:0 0 50px 0;
	font-size:0.9em;
}

#footer {
	position:relative;
	width:960px;
	margin:0 auto;
}

body#homePg #footer ul{
	position:relative;
	top:8px;
	left:779px;		
}

#footer ul{
	position:relative;
	top:54px;
	left:779px;	
	width:150px;
}

#footer ul li{
	display:inline;
	padding:0px 7px 0 5px;
}

#footer ul li.last{
	border:none;
}

body#homePg #footerContainer {
	background: transparent url(../images/bg_main_footer.gif) no-repeat 50% 0;
}

#slideshow_images{margin:0 0 0 23px;}

a{text-decoration:none;}
a:hover{text-decoration:underline;}

body#privacyPg #main ul{
	
}

body#privacyPg #main ul li{
	color:#FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:1.2em;
	margin:0px 20px 0px 20px;
	line-height:1.5em;
	letter-spacing:0.10em;
}

body#privacyPg #main h2 {
	color:#FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:1.2em;
	margin:20px 20px 10px 20px;	
	text-transform:uppercase;
}

.review{
  position:relative;
  margin-top:40px;
  margin-bottom:40px;
}

.review a{
  font-size:1.0em!important;
}

.review p{
  margin:20px 20px -10px 20px!important;
}

#star-rating{
  position:absolute;
  top:-5px;
  right:26px;
}

/* =======================================================
	IE PNG FIX
=======================================================*/
  
img, div { behavior: url(../js/iepngfix.htc) }
  
/* =======================================================
	Tools
=======================================================*/

#tools{position:absolute;
			top:40px;
			right:20px;
			width:70px;
			}

#tools a{text-decoration:none!important;}
#tools .print{position:absolute;left:0;top:0;}
#tools .plus{position:absolute;right:19px;top:0;}
#tools .minus{position:absolute;right:0;top:0px;}

.italics{font-style: italic;}